Gloss

Gloss 1.0.3

No permission to download

cyberpwn

Administrator
Staff member
#2
cyberpwn updated Gloss with a new update entry:

Support 1.9-1.13 + Drop Support for protocollib

  • Fixed an issue with null showing up on holograms on spawn (see this via damage indicators mostly)
  • Gloss no longer requires any plugin, Protocollib is no longer used or required!
  • Added native support for 1.9-1.13.2
  • Support was added for 1.8 however it is still untested please test it!
  • New api changes, requiring updates for modules (damage indicators and chat bubbles)
Read the rest of this update entry...